perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject Re: Compiling Errors with apache 2.0.44
Date Tue, 28 Jan 2003 07:22:58 GMT

>I have compiling errors with the new apache 2.0.44 and embperl
>(regardless of the version - 2.0b8 till CVS)

It looks like that it didn't realize that you have Apache 2 running.

Do you have installed mod_perl with MP_INST_APACHE2=1 ?

If yes, take the newest CVS version an retry. I have fixed the INST_APACHE2
issue there.

Gerald



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message